Subject: AW: AW: [Sigtran] (M2PA) Comments on M2PA v8 - Last Call

From: Schwarzbauer Hanns Juergen <[email-masked]>
Date: Wed, 7 May 2003 09:03:35 +0200

Tom,

assuming that in figure 7 "SIG" denotes the same protocol on the SG and the MGC, then there is no MTP3 on the MGC. Hence its not describing for M2PA

greetings from sunny Munich

HannsJuergen

> -----Ursprüngliche Nachricht-----
> Von: Tom George [mailto:[email-masked]]
> Gesendet: Dienstag, 6. Mai 2003 21:28
> An: SIGTRAN e-mail list
> Betreff: Re: AW: [Sigtran] (M2PA) Comments on M2PA v8 - Last Call
> 
> 
> Brian and Hanns,
> 
> I think the SG in RFC2719 Figure 7 also qualifies.
> 
> tomG.
> 
> 
> Schwarzbauer Hanns Juergen wrote:
> > 
> > Bidulock,
> > 
> > see my comments below.
> > 
> > greetings
> > 
> > HannsJuergen
>   [...]
> > > > Comment on section 1.5:
> > > >
> > > > RFC2719 does NOT show a scenario related to M2PA. At the
> > > time this RFC was
> > > > written, M2PA wasn't a Sigtran WI. Therefore I doubt the
> > > usefulness of this
> > > > reference.
> > >
> > > RFC2719 Figure 10 in Section 3.5 shows just such a scenario
> > > and the reference
> > > is valid.
> > 
> > (HJS] disagree, figure 10 shows a scenario using first M2UA 
> towards SG2 and M3ua to the MGC
> > The MGC is not shown having MTP3 functionality as required by M2PA.
>   [...]
> 
> -- 
> * Tom George       PB7-24001 (near B-21)      
> [email-masked]  *
> * 972-519-3168   Intranet:  
http://www.ssd.usa.alcatel.com/~tgeorge/  *
* Alcatel;  3400 West Plano Pkwy,  MS PB7-SWPRO;  Plano, Texas 75075  *
* I actively disclaim speaking for Alcatel USA, Inc. I do not purport *
* to advertise or represent its position,  operations, or activities. *
_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran
_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

---

From: Tom George <[email-masked]>
Date: Wed, 07 May 2003 17:15:10 -0500

Hanns and others,

After looking at the figures in RFC 2719 carefully, it seems that there
is not one that exactly depicts M2PA. Figures 7 and 10 and 11 are close,
but you pointed out that they have missing elements. But at least
section 3 says that this is a series of examples, so I don't think it
was intended to be exhaustive. And IMHO M2PA falls within the scope in
section 1.3. And M2PA _can_ be used between an SG and an MGC. So I don't
see the harm of the reference to 2719. I even have it in the
"Informative" references section.

tomG.

  [...]

-- 
* Tom George       PB7-24001 (near B-21)      [email-masked]  *
* 972-519-3168   Intranet:  http://www.ssd.usa.alcatel.com/~tgeorge/  *
* Alcatel;  3400 West Plano Pkwy,  MS PB7-SWPRO;  Plano, Texas 75075  *
* I actively disclaim speaking for Alcatel USA, Inc. I do not purport *
* to advertise or represent its position,  operations, or activities. *
_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran